Subject: Fw: Missouri - correction to flyer
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>, "Shanna" <[email-masked]>, "Robert Schuiteman" <[email-masked]>
Date: Tue, 8 Apr 2008 11:17:27 -0400

Hey I just received this message from our legal aide.  Apparently the Missouri flyer was referenced incorrectly for the child labor law (see below).  Can you ensure that this update is done to the flyer?
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Rhonda R. Ames 
To: Mike Bishop 
Sent: Tuesday, April 08, 2008 11:09 AM
Subject: Missouri - correction to flyer

I happened to be reviewing the Missouri memo that I sent you on March 28 and have found a typographical error in my memo.

I had indicated that there were additions that needed to be made to the flyer.  Specifically, I referenced Child Labor as being Mo. Revised Statutes 290.060.1.  Please revise the statutory reference to be 294.060.1.

Sorry for any inconvenience.

Rhonda R. Ames
Knaggs, Harter, Brake & Schneider, P.C.
Lansing, Michigan
(517) 622-0590